@charset "UTF-8";

/*
■ リセット
■ 共通

■ 領域・背景

■ キービジュアル
■ 導入
■ ナビ
■ 見出し・リード
■ 商品画像・商品名・価格
■ BUYボタン
■ 人気のアイテム・機能性アイテム
■ ファッションの系統
■ 帽子選びに迷ったら

■ フッター
■ ページの先頭へ

■ アニメーション

■ 印刷用設定

■ スライダー
*/


/* ■ リセット ==================================================================================== */

body { margin: 0; padding: 0; }

#Feature_ * { margin: 0; padding: 0; color: inherit; word-break: normal; }
#Feature_ h1, #Feature_ h2, #Feature_ h3, #Feature_ h4, #Feature_ h5, #Feature_ p { margin: 0; padding: 0; letter-spacing: inherit; color: inherit; word-break: normal; }
#Feature_ dl, #Feature_ dt, #Feature_ dd { margin: 0; padding: 0; color: inherit; word-break: normal; }
#Feature_ *, #Feature_ *:before, #Feature_ *:after, #Feature_ *::before, #Feature_ *::after { box-sizing: border-box; }
#Feature_ *:focus { outline: none; }
#Feature_ figure,#Feature_ img,#Feature_ picture,#Feature_ video,#Feature_ canvas,#Feature_ svg { display: block; max-width: 100%; height: auto; border: none; vertical-align: bottom; }
#Feature_ form { margin: 0; padding: 0; }
#Feature_ li { list-style-type: none; }
#Feature_ table { width: 100%; border-collapse: collapse; border-spacing: 0; }
#Feature_ strong, #Feature_ em { font-style: normal; }
#Feature_ input, #Feature_ select, #Feature_ textarea, #Feature_ button { border-style: none; font-size: inherit; }
#Feature_ button { cursor: pointer; }
#Feature_ h2 { border: none; }

#Feature_ a:link {
text-decoration: none;
}

#Feature_ a:active {
text-decoration: none;
}

#Feature_ a:visited {
text-decoration: none;
}

#Feature_ a:hover {
text-decoration: none;
}

/* ページ管理用 */
.pane-contents {
padding-bottom: 0;
}

body.page-page .pane-contents {
letter-spacing: inherit;
}

.pane-contents .container {
display: block;
}

.block-page-block--frame {
margin-bottom: 0;
}

.block-page-freespace--caption {
padding-top: 0;
}

.block-page-block--contents-body-text-1column {
width: 100%;
margin: 0;
}

.block-page-block--contents-body-text-1column div {
max-width: 100%;
padding: 0;
}

/* パンくず調整 */
@media only screen and (max-width: 767px) {

	.block-topic-path {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 20px;
	padding-bottom: 20px;
	}

}



/* ■ 共通 ==================================================================================== */

/*
フォント
汎用
変数
hover
*/


/* フォント --------------------------------------------------- */

#Feature_ {
font-family: dnp-shuei-gothic-gin-std, sans-serif;
font-weight: 500;
font-style: normal;
}

#Feature_ h1, #Feature_ h2, #Feature_ h3, #Feature_ h4, #Feature_ h5 {
font-weight: 600;
}

#Feature_ .WF1,
#Feature_ .WF1 * {
font-family: effra, sans-serif;
font-weight: 500;
font-style: normal;
}


/* 汎用 --------------------------------------------------- */

@media only screen and (max-width: 767px) {

	#Feature_ .PC {
	display: none;
	}

}

@media print, screen and (min-width: 768px) {

	#Feature_ .SP {
	display: none;
	}

}

/* 非アクティブ */
#Feature_ .Disabled {
opacity: 0.3;
pointer-events: none;
}

#Feature_ .Disabled:hover {
opacity: 0.3;
}

#Feature_ .Disabled2 {
pointer-events: none;
}


/* 変数 --------------------------------------------------- */

:root {
--c-1: #bf2525;
--c-2: #231815;
--c-3: #231815;
}


/* hover --------------------------------------------------- */

@media print, screen and (min-width: 1110px) {

	a:link {
	transition: color 0.4s ease 0.01s, background-color 0.4s ease 0.01s, opacity 0.4s ease 0.01s;
	}

	a:hover {
	opacity: 0.8;
	}

}



/* ■ 領域・背景 ==================================================================================== */

body {
min-width: 1200px;
color: var(--c-1);
background-color: #fdeaee;
}

#Feature_ {
width: 100%;
}

@media only screen and (max-width: 767px) {

	body {
	min-width: 320px;
	background-image: url(../img/Texture_Bg_SP.jpg);
	}

}

@media print, screen and (min-width: 768px) {

	body {
	background-image: url(../img/Texture_Bg_PC.jpg);
	}

}

/* フェードイン */
#Feature_ {
opacity: 0;
animation-name: fadeIn;
animation-duration: 2s;
animation-timing-function: ease-out;
animation-fill-mode: forwards;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}



/* ■ キービジュアル ==================================================================================== */

@media only screen and (max-width: 767px) {

	#Feature_ .KV_Photo {
	padding: 10% 10%;
	}


}

@media print, screen and (min-width: 768px) {

	#Feature_ .KV_Photo {
	padding: 5% 12.5% 0 10%;
	}

}



/* ■ 導入 ==================================================================================== */

#Feature_ .Intro {
text-align: center;
}

#Feature_ .Intro_Catch {
letter-spacing: 0.05em;
font-feature-settings: "palt";
}

#Feature_ .Intro_Notice {
color: #fff;
background-color: var(--c-1);
}

#Feature_ .Intro_Notice_Lead {
letter-spacing: 0.05em;
font-feature-settings: "palt";
}

@media only screen and (max-width: 767px) {

	#Feature_ .Intro {
	padding: 10px 30px 60px;
	}

	#Feature_ .Intro_Mds {
	font-size: 24px;
	line-height: 1.5;
	}

	#Feature_ .Intro_Catch {
	margin-top: 30px;
	margin-bottom: 40px;
	font-size: 18px;
	line-height: 1.7;
	}

	#Feature_ .Intro_Lead {
	margin-top: 30px;
	font-size: 14px;
	line-height: 1.8;
	}

	#Feature_ .Intro_Notice {
	margin-top: 50px;
	padding: 25px 20px 30px;
	}

	#Feature_ .Intro_Notice_Mds {
	font-size: 18px;
	line-height: 1.5;
	}

	#Feature_ .Intro_Notice_Lead {
	margin-top: 15px;
	font-size: 13px;
	line-height: 2;
	}

}

@media print, screen and (min-width: 768px) {

	#Feature_ .Intro {
	padding: 100px 30px 60px;
	}

	#Feature_ .Intro_Mds {
	font-size: 38px;
	}

	#Feature_ .Intro_Catch {
	margin-top: 20px;
	margin-bottom: 70px;
	font-size: 25px;
	line-height: 1.8;
	}

	#Feature_ .Intro_Lead {
	margin-top: 50px;
	font-size: 21px;
	line-height: 1.8;
	}

	#Feature_ .Intro_Notice {
	max-width: 800px;
	margin: 100px auto 0;
	padding: 50px 30px 60px;
	}

	#Feature_ .Intro_Notice_Mds {
	font-size: 23px;
	}

	#Feature_ .Intro_Notice_Lead {
	margin-top: 30px;
	font-size: 20px;
	line-height: 1.8;
	}

}



/* ■ ナビ ==================================================================================== */

#Feature_ .Nav_Inner {
display: grid;
}

#Feature_ a.Nav_Menu {
display: flex;
justify-content: center;
align-items: center;
position: relative;
border-radius: 100vh;
font-weight: 600;
color: var(--c-1);
background-color: #fff;
}

#Feature_ a.Nav_Menu::after {
position: absolute;
background-image: url(../img/Nav_Icon_Arrow.png);
background-repeat: no-repeat;
background-size: contain;
content: "";
}

@media only screen and (max-width: 767px) {

	#Feature_ .Nav {
	max-width: 280px;
	margin: 0 auto;
	padding: 0 0 60px;
	}

	#Feature_ .Nav_Inner {
	grid-template-columns: repeat(1, 1fr);
	gap: 20px;
	}

	#Feature_ a.Nav_Menu {
	padding: 8px 0;
	border: 3px solid var(--c-1);
	font-size: 18px;
	}

	#Feature_ a.Nav_Menu:nth-child(1) {
	padding-right: 5px;
	}

	#Feature_ a.Nav_Menu:nth-child(2) {
	padding-right: 5px;
	}

	#Feature_ a.Nav_Menu:nth-child(3) {
	padding-right: 12px;
	}

	#Feature_ a.Nav_Menu:nth-child(4) {
	padding-right: 10px;
	}

	#Feature_ a.Nav_Menu::after {
	right: 8px;
	width: 38px;
	height: 38px;
	}

}

@media print, screen and (min-width: 768px) {

	#Feature_ .Nav {
	padding: 80px 30px 160px;
	}

	#Feature_ .Nav_Inner {
	grid-template-columns: repeat(2, 1fr);
	gap: 60px 55px;
	max-width: 870px;
	margin: 0 auto;
	}

	#Feature_ a.Nav_Menu {
	padding: 12px 0;
	border: 5px solid var(--c-1);
	font-size: 28px;
	}

	#Feature_ a.Nav_Menu:nth-child(1) {
	padding-right: 20px;
	}

	#Feature_ a.Nav_Menu:nth-child(2) {
	padding-right: 20px;
	}

	#Feature_ a.Nav_Menu:nth-child(3) {
	padding-right: 50px;
	}

	#Feature_ a.Nav_Menu:nth-child(4) {
	justify-content: flex-start;
	padding-left: 60px;
	}

	#Feature_ a.Nav_Menu::after {
	right: 10px;
	width: 66px;
	height: 66px;
	border: 3px solid #fff;
	border-radius: 100vh;
	}

}

@media (hover: hover) {

	#Feature_ a.Nav_Menu:hover {
	color: #fff;
	background-color: var(--c-1);
	opacity: 1;
	}

}



/* ■ 見出し・リード ==================================================================================== */

#Feature_ .Heading {
text-align: center;
}

#Feature_ .Heading_Mds {
letter-spacing: 0.05em;
}

@media only screen and (max-width: 767px) {

	#Feature_ .Heading_Mds_En {
	max-width: 670px;
	margin: 0 auto;
	}

	#Feature_ .Heading_Mds {
	margin-top: 20px;
	font-size: 20px;
	line-height: 1.8;
	}

	#Feature_ .Heading_Lead {
	margin-top: 20px;
	font-size: 14px;
	line-height: 1.8;
	}

}

@media print, screen and (min-width: 768px) {

	#Feature_ .Heading_Mds_En {
	max-width: 670px;
	margin: 0 auto;
	}

	#Feature_ .Heading_Mds {
	margin-top: 30px;
	font-size: 32px;
	}

	#Feature_ .Heading_Lead {
	margin-top: 30px;
	font-size: 20px;
	}

}



/* ■ 商品画像・商品名・価格 ==================================================================================== */

#Feature_ .Item_Photo {
border-radius: 5px;
}

#Feature_ .Item_Price small:nth-child(2) {
margin-left: 2px;
font-feature-settings: "palt";
}

@media only screen and (max-width: 767px) {

	#Feature_ .Item_Name {
	font-size: 20px;
	}

	#Feature_ .Item_Price {
	font-size: 16px;
	}

	#Feature_ .Item_Price small {
	font-size: 13px;
	}

	#Feature_ .Item_Price small:nth-child(2) {
	font-size: 10px;
	}

}

@media print, screen and (min-width: 768px) {

	#Feature_ .Item_Name {
	font-size: 24px;
	}

	#Feature_ .Item_Price {
	font-size: 21px;
	}

	#Feature_ .Item_Price small {
	font-size: 16px;
	}

	#Feature_ .Item_Price small:nth-child(2) {
	font-size: 12px;
	}

}



/* ■ BUYボタン ==================================================================================== */

#Feature_ a.Btn_Buy {
display: flex;
justify-content: center;
align-items: center;
position: relative;
border-radius: 100vh;
letter-spacing: 0.08em;
color: #fff;
background-color: var(--c-1);
}

#Feature_ a.Btn_Buy::before {
background-image: url(../img/Icon_Cart.png);
background-repeat: no-repeat;
background-size: contain;
content: "";
}

@media only screen and (max-width: 767px) {

	#Feature_ a.Btn_Buy {
	width: 90px;
	height: 30px;
	padding-top: 2.5px;
	font-size: 16px;
	}

	#Feature_ a.Btn_Buy::before {
	width: 16px;
	height: 15px;
	margin-right: 6px;
	transform: translateY(-2px);
	}

}

@media print, screen and (min-width: 768px) {

	#Feature_ a.Btn_Buy {
	width: 105px;
	height: 35px;
	padding-top: 2.5px;
	font-size: 18px;
	}

	#Feature_ a.Btn_Buy::before {
	width: 18px;
	height: 17px;
	margin-right: 6px;
	transform: translateY(-2px);
	}

}

@media (hover: hover) {

	#Feature_ a.Btn_Buy {
	transition: 0.4s ease 0.01s;
	}

	#Feature_ a.Btn_Buy:hover {
	background-color: #610508;
	opacity: 1;
	}

}



/* ■ 人気のアイテム・機能性アイテム ==================================================================================== */

#Feature_ .Item#Contents_1 {
background-color: #fff;
}

#Feature_ .Item_List {
display: grid;
}

#Feature_ .Item_List_PhotoSet {
position: relative;
}

#Feature_ .Icon_Legend {
border-radius: 20px;
background-color: #fff;
}

#Feature_ .Item_List_Icon {
display: flex;
position: absolute;
width: 100%;
}

#Feature_ .Item_List_PriceBuy {
display: flex;
align-items: center;
}

#Feature_ .Item_List_Buy {
margin-left: auto;
}

@media only screen and (max-width: 767px) {

	#Feature_ .Item {
	padding: 50px 40px 60px;
	}

	#Feature_ .Icon_Legend {
	margin-top: 40px;
	padding: 45px 45px;
	}

	#Feature_ .Item_List {
	grid-template-columns: repeat(1, 1fr);
	gap: 50px;
	margin-top: 40px;
	}

	#Feature_ .Item_List_Icon {
	gap: 5px;
	left: 16px;
	top: 16px;
	}

	#Feature_ .Item_List_Icon img {
	width: 11%;
	}

	#Feature_ .Item_List_Name {
	margin-top: 5px;
	}

}

@media print, screen and (min-width: 768px) {

	#Feature_ .Item {
	padding: 160px 30px 160px;
	}

	#Feature_ .Item_Inner {
	max-width: 1160px;
	margin: 0 auto;
	}

	#Feature_ .Icon_Legend {
	max-width: 675px;
	margin: 80px auto 0;
	padding: 50px 80px;
	}

	#Feature_ .Item_List {
	grid-template-columns: repeat(3, 1fr);
	gap: 50px;
	margin-top: 80px;
	}

	#Feature_ .Item_List_Icon {
	gap: 5px;
	left: 16px;
	top: 16px;
	}

	#Feature_ .Item_List_Icon img {
	width: 11%;
	}

	#Feature_ .Item_List_Name {
	margin-top: 5px;
	}

}



/* ■ ファッションの系統 ==================================================================================== */

#Feature_ .Type {
background-color: #fff;
}

#Feature_ .Type_List_PhotoSet {
position: relative;
}

#Feature_ .Type_List_Mds {
position: absolute;
left: 0;
top: 0;
width: 100%;
letter-spacing: 0.1em;
text-align: center;
}

#Feature_ .Type_List_Mds_En,
#Feature_ .Type_List_Mds_Jp {
display: inline-block;
}

#Feature_ .Type_List_Mds_En {
border-bottom: 1px solid var(--c-1);
}

#Feature_ .Type_List_Name {
display: flex;
align-items: center;
}

#Feature_ .Type_List_Name em {
font-weight: 600;
}

#Feature_ .Type_List_PriceBuy {
display: flex;
align-items: center;
}

#Feature_ .Type_List_Price small:nth-child(2) {
margin-left: 2px;
font-feature-settings: "palt";
}

@media only screen and (max-width: 767px) {

	#Feature_ .Type {
	padding: 50px 40px 60px;
	}

	#Feature_ .Type_List {
	margin-top: 70px;
	}

	#Feature_ .Type_List#Type_List_1 {
	margin-top: 50px;
	}

	#Feature_ .Type_List_PhotoSet {
	margin: 0 -40px;
	}

	#Feature_ .Type_List_Mds {
	top: -2%;
	font-size: min(3.3vw, 20px);
	line-height: 1.6;
	}

	#Feature_ .Type_List_Mds_En {
	padding: 0 5px;
	}

	#Feature_ .Type_List_Mds_En em {
	margin-left: 2px;
	}

	#Feature_ .Type_List_Detail {
	max-width: 240px;
	margin: 0 auto;
	}

	#Feature_ .Type_List_Name:not(:first-of-type) {
	margin-top: 20px;
	}

	#Feature_ .Type_List_Name em {
	margin-right: 10px;
	font-size: 22px;
	transform: translateY(-1.7px);
	}

	#Feature_ .Type_List_PriceBuy {
	width: 190px;
	transform: translateX(18%);
	}

	#Feature_ .Type_List_Price {
	font-size: 14px;
	}

	#Feature_ .Type_List_Price small {
	font-size: 12px;
	}

	#Feature_ .Type_List_Price small:nth-child(2) {
	font-size: 9px;
	}

	#Feature_ .Type_List_Buy {
	margin-left: auto;
	}

}

@media print, screen and (min-width: 768px) {

	#Feature_ .Type {
	padding: 160px 30px 160px;
	}

	#Feature_ .Type_Inner {
	max-width: 1160px;
	margin: 0 auto;
	}

	#Feature_ .Type_List {
	display: flex;
	margin-top: 10%;
	}

	#Feature_ .Type_List:nth-of-type(odd) .Type_List_PhotoSet {
	order: 2;
	margin-left: auto;
	}

	#Feature_ .Type_List:nth-of-type(odd) .Type_List_Detail {
	order: 1;
	padding-left: 5%;
	}

	#Feature_ .Type_List:nth-of-type(even) .Type_List_Detail {
	margin-left: auto;
	padding-right: 8%;
	}

	#Feature_ .Type_List_PhotoSet {
	width: 65%;
	}

	#Feature_ .Type_List_Mds {
	top: 0;
	font-size: min(2vw, 20px);
	line-height: 1.6;
	}

	#Feature_ .Type_List_Mds_En {
	padding: 0 5px;
	}

	#Feature_ .Type_List_Mds_En em {
	margin-left: 2px;
	}

	#Feature_ .Type_List_Detail {
	padding-top: 50px;
	}

	#Feature_ .Type_List_Name:not(:first-of-type) {
	margin-top: 50px;
	}

	#Feature_ .Type_List_Name em {
	margin-right: 10px;
	font-size: 30px;
	transform: translateY(-1.7px);
	}

	#Feature_ .Type_List_PriceBuy {
	width: 240px;
	transform: translateX(18%);
	}

	#Feature_ .Type_List_Price {
	font-size: 19px;
	}

	#Feature_ .Type_List_Price small {
	font-size: 14px;
	}

	#Feature_ .Type_List_Price small:nth-child(2) {
	font-size: 10px;
	}

	#Feature_ .Type_List_Buy {
	margin-left: auto;
	}

}



/* ■ 帽子選びに迷ったら ==================================================================================== */

/*
レイアウト
診断
ケアアイテム
*/


/* レイアウト --------------------------------------------------- */

@media only screen and (max-width: 767px) {

	#Feature_ .Others {
	padding: 50px 40px 60px;
	}

}

@media print, screen and (min-width: 768px) {

	#Feature_ .Others {
	padding: 160px 30px 160px;
	}

}


/* 診断 --------------------------------------------------- */

#Feature_ .Others_Type {
text-align: center;
}

#Feature_ .Others_Type_Mds {
display: inline-block;
border-radius: 100vh;
color: #fff;
background-color: var(--c-1);
}

@media only screen and (max-width: 767px) {

	#Feature_ .Others {
	padding: 60px 30px 60px;
	}

	#Feature_ .Others_Type {
	margin-top: 50px;
	}

	#Feature_ .Others_Type_Mds {
	padding: 8px 20px;
	font-size: 14px;
	}

	#Feature_ .Others_Type_Lead {
	margin-top: 15px;
	font-size: 13px;
	line-height: 1.8;
	}

	#Feature_ .Others_Type_Btn {
	margin-top: 15px;
	padding: 0 10%;
	}

}

@media print, screen and (min-width: 768px) {

	#Feature_ .Others {
	padding: 160px 30px 160px;
	}

	#Feature_ .Others_Type {
	margin-top: 80px;
	}

	#Feature_ .Others_Type_Mds {
	padding: 8px 40px;
	font-size: 26px;
	}

	#Feature_ .Others_Type_Lead {
	margin-top: 30px;
	font-size: 20px;
	}

	#Feature_ .Others_Type_Btn {
	max-width: 640px;
	margin: 30px auto 0;
	}

}


/* ケアアイテム --------------------------------------------------- */

#Feature_ .Others_CareItem_Heading {
text-align: center;
}

#Feature_ .Others_CareItem_Heading_Mds {
display: inline-block;
border-radius: 100vh;
color: #fff;
background-color: var(--c-1);
}


#Feature_ .Others_CareItem_List {
display: grid;
}

#Feature_ .Others_CareItem_Photo img {
border-radius: 6px;
}

#Feature_ .Others_CareItem_Name {
font-weight: 500;
}

#Feature_ .Others_CareItem_Name small {
font-weight: 600;
}

#Feature_ .Type_CareItem_PriceBuy {
display: flex;
align-items: center;
}

#Feature_ .Type_CareItem_Buy {
margin-left: auto;
}

@media only screen and (max-width: 767px) {

	#Feature_ .Others_CareItem {
	margin-top: 50px;
	}

	#Feature_ .Others_CareItem_Heading_Mds {
	padding: 8px 20px;
	font-size: 14px;
	}

	#Feature_ .Others_CareItem_Heading_Lead {
	margin-top: 15px;
	font-size: 13px;
	line-height: 1.8;
	}

	#Feature_ .Others_CareItem_List {
	grid-template-columns: repeat(2, 1fr);
	gap: 30px 18px;
	margin-top: 20px;
	}

	#Feature_ .Others_CareItem_List li {
	display: grid;
	grid-template-rows: subgrid;
	grid-row: span 4;
	gap: 0;
	}

	#Feature_ .Others_CareItem_Name {
	margin-top: 10px;
	font-size: 18px;
	line-height: 1.2;
	}

	#Feature_ .Others_CareItem_Lead {
	font-size: 11px;
	line-height: 1.6;
	}

	#Feature_ .Type_CareItem_PriceBuy {
	margin-top: 10px;
	}

	#Feature_ .Type_CareItem_Price {
	font-size: 14px;
	}

	#Feature_ .Type_CareItem_Price small {
	font-size: 12px;
	}

	#Feature_ .Type_CareItem_Price small:nth-child(2) {
	font-size: 8px;
	}

	#Feature_ .Type_CareItem_Buy a.Btn_Buy {
	width: 52px;
	height: 20px;
	padding-top: 2px;
	font-size: 12px;
	}

	#Feature_ .Type_CareItem_Buy a.Btn_Buy::before {
	width: 11px;
	height: 10px;
	margin-right: 3px;
	transform: translateY(-1.5px);
	}

}

@media print, screen and (min-width: 768px) {

	#Feature_ .Others_CareItem {
	margin-top: 100px;
	}

	#Feature_ .Others_CareItem_Heading_Mds {
	padding: 8px 40px;
	font-size: 26px;
	}

	#Feature_ .Others_CareItem_Heading_Lead {
	margin-top: 40px;
	font-size: 20px;
	line-height: 1.5;
	}

	#Feature_ .Others_CareItem_List {
	grid-template-columns: repeat(2, 1fr);
	gap: 50px 40px;
	max-width: 750px;
	margin: 50px auto 0;
	}

	#Feature_ .Others_CareItem_List li {
	display: grid;
	grid-template-rows: subgrid;
	grid-row: span 4;
	gap: 0;
	}

	#Feature_ .Others_CareItem_Name {
	margin-top: 10px;
	}

	#Feature_ .Others_CareItem_Lead {
	font-size: 14px;
	line-height: 1.6;
	}

	#Feature_ .Type_CareItem_PriceBuy {
	margin-top: 10px;
	}

}



/* ■ フッター ==================================================================================== */

#Feature_ .Footer_ {
position: relative;
color: #fff;
background-color: var(--c-1);
}

#Feature_ .Footer_Logo {
display: flex;
justify-content: center;
}

#Feature_ .Footer_SNS {
display: flex;
justify-content: center;
align-items: center;
}

#Feature_ .Footer_Copyright {
display: flex;
justify-content: center;
text-align: center;
}

@media only screen and (max-width: 767px) {

	#Feature_ .Footer_ {
	padding-top: 35px;
	padding-bottom: 60px;
	}

	#Feature_ .Footer_Logo img {
	width: 120px;
	}

	#Feature_ .Footer_SNS {
	margin-top: 30px;
	}

	#Feature_ .Footer_SNS a {
	margin: 0 15px;
	}

	#Feature_ .Footer_SNS img {
	width: 26px;
	}

	#Feature_ .Footer_Copyright {
	margin-top: 40px;
	font-size: 10px;
	line-height: 1.8;
	}

}

@media print, screen and (min-width: 768px) {

	#Feature_ .Footer_ {
	padding-top: 45px;
	padding-bottom: 40px;
	}

	#Feature_ .Footer_Logo img {
	width: 140px;
	}

	#Feature_ .Footer_SNS {
	margin-top: 30px;
	}

	#Feature_ .Footer_SNS a {
	margin: 0 15px;
	}

	#Feature_ .Footer_SNS img {
	width: 26px;
	}

	#Feature_ .Footer_Copyright {
	margin-top: 40px;
	font-size: 12px;
	}

}



/* ■ ページの先頭へ ==================================================================================== */

#Feature_ #PageTop {
display: none;
position: fixed;
z-index: 10000;
}

@media only screen and (max-width: 767px) {

	#Feature_ #PageTop {
	bottom: 15px;
	right: 15px;
	width: 40px;
	}

}

@media print, screen and (min-width: 768px) {

	#Feature_ #PageTop {
	bottom: 30px;
	right: 30px;
	width: 60px;
	}
	
}



/* ■ アニメーション ==================================================================================== */

/*
Fade_1
FadeUp_1
FadeUp_2
*/


/* Fade_1 --------------------------------------------------- */

#Feature_ .Effect_Target_Fade_1 {
opacity: 0;
transition: all 1.5s cubic-bezier(0.4, 0, 0.2, 1);
}

#Feature_ .Effect_Fade_1 {
opacity: 1;
}


/* FadeUp_1 --------------------------------------------------- */

#Feature_ .Effect_Target_FadeUp_1 {
opacity: 0;
transform: translate(0, 15px);
transform-origin: top;
transition: all 0.5s cubic-bezier(0.4, 0, 0.2, 1);
}

#Feature_ .Effect_FadeUp_1 {
opacity: 1;
transform: translate(0, 0) scale(1, 1);
transform-origin: top;
}


/* FadeUp_2 --------------------------------------------------- */

#Feature_ .Effect_Target_FadeUp_2 {
opacity: 0;
transform: translate(0, 20px);
transform-origin: top;
transition: all 1s cubic-bezier(0.4, 0, 0.2, 1);
}

#Feature_ .Effect_FadeUp_2 {
opacity: 1;
transform: translate(0, 0) scale(1, 1);
transform-origin: top;
}


/* 個別調整 --------------------------------------------------- */

/* animation-delay */
.a_Delay_01 { animation-delay: 0.1s; }
.a_Delay_02 { animation-delay: 0.2s; }
.a_Delay_03 { animation-delay: 0.3s; }
.a_Delay_04 { animation-delay: 0.4s; }
.a_Delay_05 { animation-delay: 0.5s; }
.a_Delay_06 { animation-delay: 0.6s; }
.a_Delay_07 { animation-delay: 0.7s; }
.a_Delay_08 { animation-delay: 0.8s; }
.a_Delay_09 { animation-delay: 0.9s; }
.a_Delay_10 { animation-delay: 1.0s; }
.a_Delay_11 { animation-delay: 1.1s; }
.a_Delay_12 { animation-delay: 1.2s; }
.a_Delay_13 { animation-delay: 1.3s; }
.a_Delay_14 { animation-delay: 1.4s; }
.a_Delay_15 { animation-delay: 1.5s; }
.a_Delay_16 { animation-delay: 1.6s; }
.a_Delay_17 { animation-delay: 1.7s; }
.a_Delay_18 { animation-delay: 1.8s; }
.a_Delay_19 { animation-delay: 1.9s; }
.a_Delay_20 { animation-delay: 2.0s; }

/* transition-delay */
.t_Delay_01 { transition-delay: 0.1s !important; }
.t_Delay_02 { transition-delay: 0.2s !important; }
.t_Delay_03 { transition-delay: 0.3s !important; }
.t_Delay_04 { transition-delay: 0.4s !important; }
.t_Delay_05 { transition-delay: 0.5s !important; }
.t_Delay_06 { transition-delay: 0.6s !important; }
.t_Delay_07 { transition-delay: 0.7s !important; }
.t_Delay_08 { transition-delay: 0.8s !important; }
.t_Delay_09 { transition-delay: 0.9s !important; }
.t_Delay_10 { transition-delay: 1.0s !important; }
.t_Delay_11 { transition-delay: 1.1s; }
.t_Delay_12 { transition-delay: 1.2s; }
.t_Delay_13 { transition-delay: 1.3s; }
.t_Delay_14 { transition-delay: 1.4s; }
.t_Delay_15 { transition-delay: 1.5s; }
.t_Delay_16 { transition-delay: 1.6s; }
.t_Delay_17 { transition-delay: 1.7s; }
.t_Delay_18 { transition-delay: 1.8s; }
.t_Delay_19 { transition-delay: 1.9s; }
.t_Delay_20 { transition-delay: 2.0s; }



/* ■ 印刷用設定 ==================================================================================== */

@media print {

}



